<?php require_once('../Connections/telmanik_press.php'); ?>
<?php
if (!function_exists("GetSQLValueString")) {
function GetSQLValueString($theValue, $theType, $theDefinedValue = "", $theNotDefinedValue = "") 
{
  if (PHP_VERSION < 6) {
    $theValue = get_magic_quotes_gpc() ? stripslashes($theValue) : $theValue;
  }

  $theValue = function_exists("mysql_real_escape_string") ? mysql_real_escape_string($theValue) : mysql_escape_string($theValue);

  switch ($theType) {
    case "text":
      $theValue = ($theValue != "") ? "'" . $theValue . "'" : "NULL";
      break;    
    case "long":
    case "int":
      $theValue = ($theValue != "") ? intval($theValue) : "NULL";
      break;
    case "double":
      $theValue = ($theValue != "") ? doubleval($theValue) : "NULL";
      break;
    case "date":
      $theValue = ($theValue != "") ? "'" . $theValue . "'" : "NULL";
      break;
    case "defined":
      $theValue = ($theValue != "") ? $theDefinedValue : $theNotDefinedValue;
      break;
  }
  return $theValue;
}
}

mysql_select_db($database_telmanik_press, $telmanik_press);
$query_pages = "SELECT * FROM pages";
$pages = mysql_query($query_pages, $telmanik_press) or die(mysql_error());
$row_pages = mysql_fetch_assoc($pages);
$totalRows_pages = mysql_num_rows($pages);
$query_pages = "SELECT * FROM pages";
$pages = mysql_query($query_pages, $telmanik_press) or die(mysql_error());
$row_pages = mysql_fetch_assoc($pages);
$totalRows_pages = mysql_num_rows($pages);
 session_start(); ?>

<?php require("assets/wrapper/header.php"); ?>


<p>&nbsp;</p>
<p>&nbsp;</p>
<?php do { ?>
  <div id="editload">
    <div id="edithead" align="center">
      
    <?php echo $row_pages['page_name']; ?> <a href="update-edit-page.php?id=<?php echo $row_pages['id']; ?>&amp;<?php echo $_SERVER['QUERY_STRING'];?>"><?php echo $translate->__('Edit');?> </a> - <a href="../<?php echo $without_space = str_replace(' ', '_', $row_pages['page_name']); ?>"><?php echo $translate->__('Preview this page');?>&gt;&gt;</a></div>
    
  </div>
  <?php } while ($row_pages = mysql_fetch_assoc($pages)); ?>
<p>&nbsp;</p>
<p>&nbsp;</p>
<?php require("assets/wrapper/footer.php"); ?>
<?php
mysql_free_result($pages);
?>
